# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 14 18:57:44 UTC 2016
pkgname = haskell-tasty-rerun
pkgver = 1.1.5-11
pkgdesc = Run tests by filtering the test tree depending on the result of previous test runs
url = http://github.com/ocharles/tasty-rerun
builddate = 1460660264
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 834560
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-mtl
depend = haskell-optparse-applicative
depend = haskell-reducers
depend = haskell-split
depend = haskell-stm
depend = haskell-tagged
depend = haskell-tasty
